/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


.page-content ul li::before, .elementor-text-editor ul li::before {font-family: "Font Awesome 5 Pro"!important; top: 1px!important;}
h1, h2, h3, h4, h5, h6 {font-family: "AkzidenzGrotesk-Cond", Sans-serif; font-weight:700;}
h1{ font-size: 80px; line-height: .9; text-transform: uppercase;  letter-spacing: 0.02em;}
h3{line-height: 1.1; font-size: 80px; line-height: .9; text-transform: uppercase;  letter-spacing: 0.02em;}
.page-id-337521 .elementor-426745 .elementor-element.elementor-element-bebd4e3 {margin-top: 0;}
.c-gallery .elementor-gallery__titles-container { display: none;}
.page-id-9938 .elementor-426729 .elementor-element.elementor-element-874d6a2, .page-id-16380 .elementor-426729 .elementor-element.elementor-element-874d6a2, 
.page-id-35362 .elementor-426729 .elementor-element.elementor-element-874d6a2, .page-id-280272 .elementor-426729 .elementor-element.elementor-element-874d6a2, .page-id-6897 .elementor-426729 .elementor-element.elementor-element-874d6a2{  background-color:#0d6c8c !important;}
.clogo-gallery .e-gallery-grid .e-gallery-image {background-size: contain; background-repeat: no-repeat; background-position: center;}
.page-id-11635 .elementor-426729 .elementor-element.elementor-element-874d6a2, .page-id-11431 .elementor-426729 .elementor-element.elementor-element-874d6a2, .page-id-282149 .elementor-426729 .elementor-element.elementor-element-874d6a2{  background-color: #182329!important;}
.elementor-pagination { margin-top: 60px;}
.bg-img {
    background-size: 49% auto !important;
}
.page-content ul, .elementor-text-editor ul {
    list-style: disc;
}
.page-content ul li::marker, .elementor-text-editor ul li::marker {
	color: #0088b5;
}
/**
 * .page-content ul li::before, .elementor-text-editor ul li::before{
    font-family: "Font Awesome 5 Free";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\f101";
    font-size: 21px;
    top: 7px;
    position: absolute;
    left: 0;
    color: #0088b5;
}

**/
.page-content  ul li, .elementor-text-editor ul li{
    position: relative;
    padding-left: 32px;
    padding-bottom: 10px;
}
.page-content ul li h3 {
    margin: 0 auto;
    font-size: 35px;
    line-height: 40px;
}

.team-section { width:100%; float:left; margin-top:70px;}
.team-section .item {width: 33.33333%; float: left; padding-left: 0.9375rem; padding-right: 0.9375rem; box-sizing: border-box;}
.team-section .item a {position: relative; display: block;  margin-bottom: 1.875rem; padding-top: 120%;}
.team-section .item .team-bg-img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #0078a1; background-position: center 20%; background-repeat: no-repeat; background-size: cover;}
.team-section .item .team-content {position: absolute;left: 0; bottom: 0; padding: 1.125rem 1.5rem; width: 100%; transition: padding-bottom 200ms ease-out;}
.team-section .item .team-content::before, .team-section .item .team-content::after {content: ''; position: absolute; left: 0; top: 0; z-index: 0; width: 100%; height: 100%;}
.team-section .item .team-content::before {background-image: linear-gradient(to top, rgba(0, 0, 0, 0.6), transparent);}
.team-section .item .team-content::after {background: #0088b5; opacity: 0;  transition: opacity 200ms ease-out;}
.team-section .item  h3 {margin-bottom: 0; font-size: 2rem; line-height: 1;  text-transform: uppercase; letter-spacing: 0.05em; color: #fff !important;}
.team-section .item .subtitle{margin: 0.125rem 0 0 0; font-weight: normal; font-size: 0.875rem;  line-height: 1.3;  color: #fff;}
.team-section .item h3, .team-section .item .subtitle {position: relative; z-index: 2;}
.team-section .item a:hover .team-content { padding-bottom: 2.5rem;}
.team-section .item a:hover .team-content::after {opacity: 0.8;}
.team-popup-content figure {display: inline-block; float: left; margin: 0 30px 17px 0!important; width: 29%;}
.team-section .item .team-popup-content h3 {color: #0078a1!important; font-size: 45px!important; text-transform: capitalize!important;  margin: 0; margin-bottom:15px;}
.team-section .item .team-popup-content p.subtitle {color: #333333; margin-bottom: 15px;  font-size: 19px;}
.team-section .item .team-popup-content p { line-height:25px;}
.team-popup-content {padding: 20px; margin: 0; border: 0; box-sizing: border-box!important; float: left;width: 100%;background: #fff;}
body .modal-content {width:900px; z-index: 111102; border: 0 solid #fff; background: #fff;  box-shadow: 0 0 20px #111; padding:0px; position: relative;}
body .modal-content .close {position: absolute;right: -18px; top: -18px;  width: 36px; height: 36px; text-align: center; background: #010101; border-radius: 50%; line-height: 33px; color: #fff; border: 2px solid #fff;  box-shadow: 0 0 6px rgba(0,0,0,0.5); font-size: 25px;}
body .modal {z-index: 9999;}

.page-id-8881 .team-section {margin-top:15px;}
.page-id-6897 .elementor-location-footer .elementor-section, .page-id-426885 .elementor-location-footer .elementor-section {margin-top:0px!important;}
.three-columned {list-style-type: none; padding-left: 0; -webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px; -webkit-column-count: 3; -moz-column-count: 3;
    column-count: 3; font-size: 19px;}

.fivebox .elementor-column.elementor-col-20, .fivebox .elementor-column[data-col="20"] { width: 18.5%;  margin: 0 auto;}
.threebox .elementor-column.elementor-col-33, .threebox .elementor-column[data-col="33"]{ width: 32%;  margin: 0 auto;}
iframe { width:100%!important}
.page-content .arrow-list ul li {padding-bottom: 25px;}
.page-content .arrow-list ul li h3 {font-size: 40px; line-height: 45px; margin-bottom: 5px;}
.elementor-post__text .elementor-post__title {line-height:30px; margin-bottom:15px!important;}
.elementor-widget-posts .elementor-post__meta-data, .elementor-posts .elementor-post__meta-data {font-family: "Work Sans", sans-serif!important; color: #333!important;}
.elementor-posts .elementor-post__read-more {font-size:15px!important;}
.ready a {color:#fff!important}
.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover { background:transparent!important; color: #0078a1!important;}

@media only screen and (max-width: 1024px) {
	section.elementor-element {padding-left:20px!important; padding-right:20px!important;}
	body .modal-content {width:90%;}
}
@media only screen and (max-width: 990px) {
	.elementor-nav-menu--dropdown ul li a {font-size:16px!important; color:#333!important}
	.elementor-nav-menu--dropdown ul li:hover a, .elementor-nav-menu--dropdown ul li.current_page_item a {color:#fff!important;}
	.fivebox .elementor-column.elementor-col-20, .fivebox .elementor-column[data-col="20"] {width: 32%; margin: 0 auto 10px auto;}
	.page-content .arrow-list ul li h3 {font-size:30px; line-height:35px;}
	.elementor-nav-menu--dropdown ul li:hover a, .elementor-nav-menu--dropdown ul li.current_page_item a {color:#333!important}
}
@media only screen and (max-width: 860px) {
	.small-heading, .small-heading h2, .small-heading h3 {font-size:30px!important;}
	.small-text {font-size:17px!important;}
}

@media only screen and (max-width: 860px) {
	.small-heading {font-size:30px!important;}
	.small-text {font-size:17px!important;}
	.elementor-location-footer .elementor-element {margin-top:25px!important;}
	.page-content ul li h3 {font-size:20px;}
}
@media only screen and (max-width: 768px) {
#google-captcha {
    transform: scale(0.60) !important;
	-webkit-transform: scale(0.60) !important;}
	.three-columned {column-count: 1; font-size: 16px;}
	.elementor-text-editor ul ul { padding-left: 0;}
	.team-section .item {width:50%}
	.team-popup-content h3 {font-size:35px!important;}
	.elementor-8881 .elementor-element.elementor-element-714dacc > .elementor-widget-container, .elementor-8518 .elementor-element.elementor-element-5ca3cc7 > .elementor-widget-container, .elementor-8881 .elementor-element.elementor-element-714dacc > .elementor-widget-container, .elementor-6885 .elementor-element.elementor-element-05a7842 > .elementor-widget-container {padding:100px 0!important}
}	

@media only screen and (max-width: 660px) {
	.elementor-button.elementor-size-lg {padding: 10px 25px!important;}
	h4 {font-size:25px!important;}
	.team-section .item {width:100%}	
	.page-content ul li::before, .elementor-text-editor ul li::before {top:0px}
	.fivebox .elementor-column.elementor-col-20, .fivebox .elementor-column[data-col="20"] {width: 100%;}
	.threebox .elementor-column.elementor-col-33, .threebox .elementor-column[data-col="33"] {width: 100%; margin: 0 auto 15px auto;}
	.page-content .arrow-list ul li h3 {font-size:25px; line-height:30px;} 
}
@media only screen and (max-width: 639px) {
.bg-img {background-size: 100% auto !important; padding-top: 103% !important; padding-bottom:20px!important}
}
@media only screen and (max-width: 600px) {
	.team-popup-content figure {width:100%;}
	.team-section .item .team-popup-content h3 {font-size:30px!important;}
	body .modal-content { width: 80%;}
}